/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ft_bzero.c                                         :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: marvin <marvin@student.42.fr>              +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2017/09/19 18:12:06 by marvin            #+#    #+#             */
/*   Updated: 2017/09/19 18:12:06 by marvin           ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include "libft.h"

void		ft_bzero(void *str, size_t n)
{
	char *temp;
	size_t i;

	temp = (char *)str;
	i = 0;

	while(i < n)
		*(temp + i++) = '\0';
}
